## ros-melodic-hironx-moveit-config 2.2.0

=== debian/changelog ===
ros-melodic-hironx-moveit-config (2.2.0-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 12 May 2020 15:00:00 -0000

ros-melodic-hironx-moveit-config (2.1.1-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 19 Feb 2019 15:00:00 -0000

ros-melodic-hironx-moveit-config (2.1.0-1bionic) bionic; urgency=high

  * set trajectory_execution/allowed_execution_duration_scaling to 2.0 (#518 <https://github.com/start-jsk/rtmros_hironx/issues/518>)
    - Same as https://github.com/tork-a/rtmros_nextage/commit/b568101055fec975b6130cebf6150f85106e3bee
    - see https://answers.ros.org/question/196586/how-do-i-disable-execution_duration_monitoring/
    * Change to use moveit_simple_controller
  * Contributors: Ryosuke Tajima

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 06 Sep 2017 15:00:00 -0000

ros-melodic-hironx-moveit-config (2.0.0-1bionic) bionic; urgency=high

  * Use docker to run tests and add kinetic test (#517 <https://github.com/start-jsk/rtmros_hironx/issues/517>)
    * remove pr2_controller_msgs and use control_msgs
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 09 Aug 2017 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.25-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 01 Jun 2017 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.24-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 May 2017 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.23-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 02 Apr 2017 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.22-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Mar 2017 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.21-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Mar 2017 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.20-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 08 Feb 2017 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.19-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Jan 2017 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.18-1bionic) bionic; urgency=high

  * [fix][moveit config] Fix Interactive Marker size.
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.17-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 12 Oct 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.16-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 10 Jul 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.15-1bionic) bionic; urgency=high

  * Workaround MoveIt! RRT issue (see https://github.com/tork-a/rtmros_nextage/issues/170).
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 01 Jun 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.14-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 18 May 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.13-1bionic) bionic; urgency=high

  * [sys] Add test for eef geometry.
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 15 May 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.12-1bionic) bionic; urgency=high

  * [fix][test_hironx_moveit.py] fix "rospy.init_node() has already been called with different arguments" exception.
  * [fix][test_hironx_moveit.py] old file names
  * [improve][test-hironx-moveit.test] Relax test duration.
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 04 May 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.11-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 17 Feb 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.10-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 10 Feb 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.9-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 10 Feb 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.8-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Feb 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.7-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 04 Feb 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.6-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 02 Feb 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.5-1bionic) bionic; urgency=high

  * [feat][ROS_CLient] Upperbody move group.
  * [feat] Rename both arms group to adjust to that of NEXTAGE Open.
  * [feat] Add torso and head move groups.
  * [feat] Factory-init pose for MoveIt! reserved pose.
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 25 Jan 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.4-1bionic) bionic; urgency=high

  * [sys][moveit config] Enable unit test for ROS_Client-RobotCommander integration
    Missing dependency
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 24 Jan 2016 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.3-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 15 Dec 2015 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.2-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 10 Nov 2015 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.1.1-1bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 01 Nov 2015 15:00:00 -0000

ros-melodic-hironx-moveit-config (1.0.37-1bionic) bionic; urgency=high




