=== debian/control ===
Source: ros-melodic-hironx-moveit-config
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-collada-urdf, ros-melodic-hironx-ros-bridge, ros-melodic-moveit-ros-move-group, ros-melodic-rostest
Homepage: http://wiki.ros.org/hironx_moveit_config
Standards-Version: 3.9.2

Package: ros-melodic-hironx-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-hironx-ros-bridge, ros-melodic-moveit-planners, ros-melodic-moveit-ros, ros-melodic-moveit-simple-controller-manager
Description: An automatically generated package with all the configuration and launch files for using the HiroNX with the MoveIt Motion Planning Framework
